<template>
  <div>
    <NavBarUser />

    <div class="mt-5">
      <nuxt/>
    </div>
    
  </div>
</template>

<script>

  import NavBarUser from '@/components/NavBarUser'
  export default {
      components : { NavBarUser }
  }
</script>